/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ LEVEL ONE ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

ul.dropdown
{
	position: relative;

	padding: 0 0 1px 0;
	z-index: 999;

}

ul.dropdown li
{
	float: left;
	zoom: 1;
	list-style: none;
}
ul.dropdown li a:link,
ul.dropdown li a:visited
{
	display: block;


	text-decoration: none;
}








ul.dropdown li.hover,
ul.dropdown li:hover
{
	position: relative;
}

ul.dropdown li:hover > ul
{
	visibility: visible;
}

ul.dropdown li:last-child a
{
	border-right: none;
}
ul.dropdown li a:hover {
		text-decoration: underline;
		color: #FF0000
	}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ LEVEL TWO ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
ul.dropdown ul a:hover {
		text-decoration: underline;
	}
ul.dropdown ul
{
	
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	background: #EDEDED;
	padding: 0;
	margin-top:-5px;
	line-height: 22px;	
	border: 1px solid white;
}

ul.dropdown ul li
{

	float: none;
}

ul.dropdown ul li:last-child
{
	border-bottom: none;
}

ul.dropdown ul li a:link,
ul.dropdown ul li a:visited
{
	border-right: none;
	display: block;
	padding: 4px 8px;
	margin: 0;

}
